*{
    padding: 0px;
    
    margin: 0px;
    color: #3e4152;
    font-family: Assistant, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;;
}
header{
    height: 83px;
    width: 100%;
    position: fixed;
    color: #282c3f;
    background-color: #fff;
    z-index: 10;
    box-shadow: 0 4px 12px 0 rgba(0,0,0,.05);
}    
.navbar{
    position: relative;
    display: flex;
    /* background-color: blueviolet; */
    color: #282c3f;
    justify-content:space-evenly;
    align-items: center;
    gap: 0;
    line-height: 80px;
    box-shadow: 20px;
}
#logo{
    height: 36px;
    width: 53px;
}
a{
    text-decoration: none;
    color: #282c3f;
    padding-inline: 20px;
    /* background-color: skyblue; */
}
.body{
    padding-top: 80px;
    width: 100%;
}

.rows{
    height: 246px;
    padding-top: 20px;
    padding-bottom: 15px;
    display: flex;
    width: 100%;
}
img{
    width: 100%;
}
#end-row{
    display: flex;
    justify-content: space-around;
}
.footer{
    width: 100%;
    display: flex;
    padding: 30px 0px 40px 0px;
    justify-content: space-evenly;
}
#genericInfo{
    padding: 30px 0px 40px 0px;
    vertical-align: top;
    width: 155px;
    text-align: left;
    a{
        padding-inline: 0px;
        color: #696b79;
    }
    line-height: 25px;
}
#customerPolicies{
    padding: 30px 0px 40px 0px;
    line-height: 25px;
    width: 147px;
    a{
        padding-inline: 0px;
        color: #696b79;
    }
}
#appExperience{
    padding: 30px 0px 40px 0px;
    line-height: 25px;
    padding-inline: 0px;
}
#promises{
    padding: 30px 0px 40px 0px;
    line-height: 25px;
    img{
        width: 48px;
        height: 40px;
    }
    display: flex;
    font-size: 16px;
    padding-inline: 0px;
    width: 270px;
}
#men{
    border-bottom: 3px solid white;
    
}

#men:hover{
    border-bottom: 3px solid #ee5f73;
}

#women{
    border-bottom: 3px solid white;
}

#women:hover{
    border-bottom: 3px solid #fb56c1;
}

#kids{
    border-bottom: 3px solid white;
}

#kids:hover{
    border-bottom: 3px solid #f26a10;
}
#home{
    border-bottom: 3px solid white;
}

#home:hover{
    border-bottom: 3px solid #f2c210;
}

#beauty{
    border-bottom: 3px solid white;
}

#beauty:hover{
    border-bottom: 3px solid #0db7af;
}

#studio{
    border-bottom: 3px solid white;
    height: 81px;
    margin-bottom: 0px;
}

#studio:hover{
    border-bottom: 3px solid #ff3f6c;
}

#profile{
    border-bottom: 3px solid white;
    height: 81px;
}

#profile:hover{
    border-bottom: 3px solid #ff3f6c;
}

#login{
    position: absolute;
    top: 85px;
    right: 80px;
    width: 300px;
    height: 500px;
    margin: -2px 0px;
    background-color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, .08);
    border: 1px solid #f5f5f6;
    display: none;
    transition: all ease 0.5s;
    color: black;
}

#login:hover{
    display:block;
    /* z-index: 10; */
    /* margin: -2px 0px; */
    background-color: #FFFFFF;

}

#profile:hover~#login{
    display:block;
    z-index: 10;
    margin: -2px 0px;
    background-color: #FFFFFF;
}

#link-container{
    display: flex;
}

.desktop-Infotitle{
    font-size: 14px;
    font-weight: 700;
    
    width: 100%;
    color: #3e4152;
    display: block;
    z-index: 9;
    height: 20px;
}

/*  */

#userInfo-container{
    display: flex;
}

.desktop-Infomails{
    font-size: 16px;
    color: #282c3f;
    width: 100%;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.desktop-getUserInLinks{
    border: none;
    display: inline-block;
    a{
        display: inline-block;
        line-height: 0;
        vertical-align: top;
        padding-inline: 0;
        margin: 0;
        padding: 18px 20px;
        border: 1px solid #eaeaec;
        border-radius: 2px;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
        color: #ff3f6c;
        font-weight: 700;
    }
}

.desktop-getInLinks {
    display: inline-block;
    width: 100%;
    line-height: 10px;
    padding: 10px 0;
    border-top: 1px solid #eaeaec;
}

.desktop-infoSection {
    margin: 0;
    cursor: pointer;
    padding: 1px 0 1px !important;
}

.desktop-infoSection:hover {
    color: #3e4152;
    font-weight: 700;
}

.desktop-superscriptTag {
    width: 25px;
    height: 7px;
    padding: 5px 0 0 5px;
    background: #ff3f6c !important;
    border: 1px solid #ff3f6c !important;
    color: #fff;
    font-weight: 900;
    margin: -6px 0 -10px 10px;
    line-height: 0;
    font-size: 10px;
    transform: skewX(-10deg);
    display: inline-block;
    border-radius: 2px;
}

.desktop-linkButtons:hover{
    border: 1px solid #ff3f6c;
}

.desktop-linkButtons{
    padding-inline: 0px;
}

#search-container{
    position: relative;
    display: flex;
    align-items: center;
    color: #282c3f;
    width: 400px;
    background-color: #f5f5f6;
    justify-content: space-evenly;
    font-size: medium;
}

input{
    height: 30px;
    width: 90%;
}

#search-input{
    border: none;
    background-color: #f5f5f6;
    outline: none;
    
}

/* Navigation-manual-start */

.slider{
    width: 98vw;
    height: 460px;
    border-radius: 10px;
    overflow: hidden;
}

.slides{
    width: 500%;
    height: 400px;
    display: flex;
}

.slides input{
    display: none;
}

.slides{
    width: 20%;
    transition: all .2s ease-in-out;
}

.slide img{
    width: 98vw;
    /* height: 500px; */
    background-size: cover;
    background-position: center;
}

.navigation-manual{
    position: absolute;
    margin-top: 60px;
    width: 98vw;
    display: flex;
    justify-content: center;
    /* background-color: #0db7af; */
}

.manual-btn{
    /* border: 1px solid #535766; */
    
    padding: 4px;
    
    border-radius: 10px;
    cursor: pointer;
    transition: 1ms;
}

.manual-btn:not(:last-child){
    margin-right: 40px;
}

.manual-btn:hover{
    background-color: #535766;
    opacity: 1;
}

.first{
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
}

#radio1:checked ~ .first{
    margin-left: 0;
}

#radio2:checked ~ .first{
    margin-left: -500%;
}

#radio3:checked ~ .first{
    margin-left: -1000%;
}

#radio4:checked ~ .first{
    margin-left: -1500%;
}

#radio5:checked ~ .first{
    margin-left: -2000%;
}

#radio6:checked ~ .first{
    margin-left: -2500%;
}

/* Navigation-manual-end */

/* Navigation-auto-start */

.navigation-auto{
    position: absolute;
    display: flex;
    width: 98vw;
    justify-content: center;
    margin-top: 460px;
}

.navigation-auto div{
    /* border: 1px solid #535766; */
    background-color: #7e818c;
    opacity: .75;
    padding: 4px;
    border-radius: 10px;
    transition: 0.1ms;
}

.navigation-auto div:not(:last-child){
    margin-right: 40px;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
    background-color: #535766;
}

#radio2:checked ~ .navigation-auto .auto-btn2{
    background-color: #535766;
}

#radio3:checked ~ .navigation-auto .auto-btn3{
    background-color: #535766;
}

#radio4:checked ~ .navigation-auto .auto-btn4{
    background-color: #535766;
}

#radio5:checked ~ .navigation-auto .auto-btn5{
    background-color: #535766;
}

#radio6:checked ~ .navigation-auto .auto-btn6{
    background-color: #535766;
}

/* Navigation-auto-end */